/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 979px) {


/*  ************************* GENERAL *********************/
	html,
	body {
		min-width: 768px;
		}		

	#main h2 {
		font-size: 19px;
		line-height: 25px;
	}
	.entry-header h2.entry-title a { font-size: 14px; line-height: 20px; }

	#main #wrapH1Area h1 {
	  font-size: 22px;
	  line-height: 30px;
	}
	
/*  ************************ END OF GENERAL ***********************/

	



/*  ***************************** HEADER *****************/	

	a#logo img {  width: 93%; }
	.logo { padding-top: 15px; }

	.wrapInfo p { font-size: 18px; }

	#topnav > li > a { font-size: 14px; }

	#main #slider-wrapper .camera_caption h3 { font-size: 37px; line-height: 50px; }
	#main #slider-wrapper .camera_caption h4 { font-size: 28px; line-height: 37px; margin-bottom: 12px; }
	#main #slider-wrapper .camera_caption p { font-size: 15px; line-height: 20px; }

	.home #slider-wrapper {  margin-bottom: 0; }

	#topnav > li { padding: 0 6px; }
/*  ****************************** END OF HEADER *****************/




/*  ****************************** HOME CONTENT *****************/

	#slider-wrapper{ height: 385px !important; }
	.camera_wrap { min-height: 328px !important; }

	.home #wrapH1Area { height: 88px; }

	.list_carousel li { margin-right: 32px; }

	#home-content .span5 > a.read { margin-bottom: 48px; }

	.home #wrapImgLInk .banners-holder img {  margin-top: -160px; }

	#wrapImgLInk .banners-holder img { width: 724px;}
	
/*  ****************************** END OF HOME CONTENT *****************/


	


/*  ****************************** SUBPAGE CONTENT ************************/
	
	/* #wrap_all { width: 700px; } */

	#wrapH1Area { height: 265px; }
	.googleMapHolder + #wrapH1Area { height: 80px; }


	#sidebar #searchform input[type="text"] { width: 77%; }

	.primary_content_wrap #sidebarLeft ul .recent-post-item img { width: 144px; }
		
	.homeRightPart .wrapPortEntryInner, #sidebarLeft .wrapPortEntryInner {
	  clear: both;
	  display: block;
	  margin-left: 0;
	}

	#pageMiddleTop.googleMapHolder { height: 425px;  }  
		.googleMapHolder + #wrapH1Area #wrapImgLInk .banners-holder img { margin-top: -158px; }


	.recent-posts.testiList .span4 h5 a:before {
		    content:'';
		    position: absolute;
		    top: -8px;
		    height: 0;
		    width: 0;
		  -webkit-box-sizing: border-box;
		     -moz-box-sizing: border-box;
		      -ms-box-sizing: border-box;
		          box-sizing: border-box;
		          
			left: 15px;
			border-top: none;
			border-bottom: 8px solid #5A8CAF;
			border-left: 10px solid rgba(0, 0, 0, 0)
		}
	.recent-posts.testiList .span4 h5 a:after {
		    content:'';
		    position: absolute;
		    top: -8px;
		    height: 0;
		    width: 0;
		  -webkit-box-sizing: border-box;
		     -moz-box-sizing: border-box;
		      -ms-box-sizing: border-box;
		          box-sizing: border-box;
		          
			left: 25px;
			border-top: none;
			border-bottom: 8px solid #5A8CAF;
			border-right: 10px solid rgba(0, 0, 0, 0);
		}

		.recentPostWrapInner {
  display: block;
}

	/*  ************************* #gallery.one_column **********************/

		#gallery.one_column .portfolio li span.image-border {
		  height: 211px;
		  width: 400px;
		}
			#gallery.one_column .portfolio li a.image-wrap {
			  height: 211px;
			  width: 398px;
			}
				#gallery.one_column .portfolio li a.image-wrap img {
				  float: left;
				  height: 209px;
				  width: 396px;
				}
			#gallery.one_column .folio-desc { width: 34%; }


	/*  ************************* #gallery.two_columns **********************/
	
		#gallery.two_columns .portfolio li a.image-wrap img {
		  height: 150px;
		 width: 99.4%;
		}
	

	/*  ************************* #gallery.three_columns **********************/

		#gallery.three_columns .portfolio li {
		  margin-right: 3%;
		  width: 31%;
		}
			#gallery.three_columns .portfolio li a.image-wrap img {
			  height: 100px;
			  /* width: 99.3%; */
			}

	/*  ************************* #gallery.four_columns **********************/

		#gallery.four_columns .portfolio li {
		  margin-right: 2.1%;
		  width: 23%;
		}
			#gallery.four_columns .portfolio li a.image-wrap img {
			  height: 75px;
			  width: 98.5%;
			}

	/*  *********************** single portfolio ******************/

	.grid_gallery_inner {
	  width: 495px;
	}
		.grid_gallery .gallery_item {
		  width: 43%;
		  margin-right: 14px;
		}
			.grid_gallery_inner .gallery_item:nth-child(2n) {
				margin-right: 0;
			}
	
	.portfolio .two_third > img {
  width: 100%;
}
.featured-thumbnail.single-gallery-item img {
  width: 100%;
}


#gallery .portfolio li h6 a {
  font-size: 15px;
  margin: 0 0 5px;
}


	/*  ************************* blog pages style ******************/

	#commentform textarea { width: 410px; }
		
	.ninja-forms-form .field-wrap > input[type="text"],
	.ninja-forms-form .field-wrap > input[type="email"],
	.ninja-forms-form .field-wrap > input[type="phone"],
	.ninja-forms-form .field-wrap > textarea,
	.ninja-forms-field-error {
		width: 220px;
	}
	
	.gallery_post {  height: 300px !important; }

		.gallery_post .g_item {  width: 470px !important; }

			#primaryWrapContent .g_item > img {
				height: 290px;
				width: 468px;
			}

	article.post-holder .g_pagination + .entry-content {
  float: right;
  margin-top: -166px;
  width: 169px;
}
	.search article.post-holder .g_pagination + .entry-content {
  float: right;
  margin-top: -138px;
  width: 238px;
}
	/*  **********************************************/

	.blog #content article.post-holder .post-content {
	  padding-left: 270px;
	}
	
	.archive #content article.post-holder .featured-thumbnail img {
	  width: 250px;
	}

	.blog #content article.post-holder .featured-thumbnail img,
	.author #content article.post-holder .featured-thumbnail img {
	  width: 250px !important;
	}
	
	/*  **************************************************/


/*  ****************************** END OF SUBPAGE CONTENT *****************/






/*  ****************************** FOOTER ********************************/
	
	#menu-footer-menu li a { font-size: 12px; }

/*  ****************************** END OF FOOTER *****************/




/*  ********************** END OF FILE ******************/
}


@media screen and (min-width: 768px) and (max-width: 979px) and (-webkit-min-device-pixel-ratio:0) 
{  
	 
}